bundler 1.3.5-2ubuntu1 source package in Ubuntu

Changelog

bundler (1.3.5-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add a ruby-bundler transitional package and add appropriate
      Breaks/Replaces to bundler. ruby-bundler was previously built from
      the outdated and Ubuntu-only ruby-bundler source package.

bundler (1.3.5-2) unstable; urgency=low

  * Bump ruby-thor versioned dependency (Closes: #707104)

bundler (1.3.5-1) unstable; urgency=low

  * New upstream release.
 -- Felix Geyer <email address hidden>   Thu, 09 May 2013 19:25:40 +0200

Upload details

Uploaded by:
Felix Geyer on 2013-05-09
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe ruby

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
bundler_1.3.5.orig.tar.gz 265.5 KiB 92efd31afbb62d4a212495bb84aa2bf398ccfbed08290f9995446018b08164a2
bundler_1.3.5-2ubuntu1.debian.tar.gz 5.1 KiB 18c6fd6b0a39f65c290875a1c4b9e0b073fb386eaf5ffa10147f7cf5fc3510b8
bundler_1.3.5-2ubuntu1.dsc 2.1 KiB 04a2252b4be9f61bca2a0c3b4bacce24f4a6365a80047c4b9859ffc312953fb1

Available diffs

View changes file

Binary packages built by this source

bundler: No summary available for bundler in ubuntu saucy.

No description available for bundler in ubuntu saucy.

ruby-bundler: No summary available for ruby-bundler in ubuntu saucy.

No description available for ruby-bundler in ubuntu saucy.